<?php

$lang = new HordeLocaleLang();

$lang->welcome_to_imp		= 'welcome to IMP';
$lang->javascript_needed	= 'IMP requires JavaScript to perform certain message handling functions.';
$lang->user_name		= 'Username';
$lang->password			= 'Password';
$lang->server			= 'Server';
$lang->server_port		= 'Port';
$lang->folders			= 'Folders';
$lang->log_in			= 'log in';
$lang->language                 = 'Language';

$lang->login = '';
$lang->timeout = 'Either you have logged in incorrectly or your login has expired.  Please login again.';
$lang->logout = 'You have been logged out of IMP.  Thank you for using the system.  If you wish to log in again, please use the form below.';
$lang->nocert = 'You need a valid client certificate in order to access this site.';

$lang->newuser_link = 'New User Introduction';
$lang->alert_user_pass = 'Please provide your username and password.';

$lang->chpass = 'Your password has been changed. Please log in again.';
?>
